<!DOCTYPE html>
 <html>
 <head>
 	<title>HTML Attributes</title>
 </head>
 <body>
 	<h2 align="center"><em>You are at the activity/music/reviews page.</em></h2>

 	<a href="https://www.etsy.com/" target="blank">
 			<img src="../images/mushroom.png" width="200" height="200">
 		</a>
 <link href="reviewstyle.css">

 		<ol style="list-style-type:upper-roman">
 			<li><a href="../index.html">../index.html</a></p></li>
 			<li><a href="index.html">index.html</a></p></li>
 			<li><a href="listings.html">listings.html</a></p></li>
 			<li><a href="reviews.html">reviews.html</a></p></li>
 		</ol>